=== debian/changelog ===
lablgtk-extras (1.0-1build2) precise; urgency=low

  * Rebuild with ocamlopt on armhf.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jan 2012 12:57:13 +0000

lablgtk-extras (1.0-1build1) precise; urgency=low

  * Rebuild for OCaml 3.12.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 19 Nov 2011 13:26:21 +0000

lablgtk-extras (1.0-1) unstable; urgency=low

  * Initial release (Closes: #635586)

 -- Stéphane Glondu <glondu@debian.org>  Sat, 10 Sep 2011 17:24:41 +0200
