=== debian/control ===
Source: lablgtk-extras
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper (>= 8),
 dh-ocaml (>= 0.9),
 liblablgtk2-ocaml-dev,
 liblablgtksourceview2-ocaml-dev,
 libconfig-file-ocaml-dev,
 libxml-light-ocaml-dev,
 camlp4,
 ocaml-nox
Standards-Version: 3.9.2
Section: ocaml
Homepage: http://gtk-extras.forge.ocamlcore.org/
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/lablgtk-extras.git
Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/lablgtk-extras.git

Package: liblablgtk-extras-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: collection of modules for OCaml/LablGtk2 applications
 Lablgtk-extras is a collection of libraries and modules useful when
 developing OCaml/LablGtk2 applications. Most of the libraries come
 from Cameleon2:
  * Configwin: a library to easily create input dialog boxes,
  * Okey: a module to add handlers for key press events,
  * Gtksv_utils: a module to share configuration of colors, fonts,
    ..., between applications using LablGtkSourceView, with functions
    and boxes to make the user edit configuration of languages and
    source views.

Package: liblablgtk-extras-ocaml-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: collection of modules for OCaml/LablGtk2 applications (documentation)
 Lablgtk-extras is a collection of libraries and modules useful when
 developing OCaml/LablGtk2 applications. Most of the libraries come
 from Cameleon2:
  * Configwin: a library to easily create input dialog boxes,
  * Okey: a module to add handlers for key press events,
  * Gtksv_utils: a module to share configuration of colors, fonts,
    ..., between applications using LablGtkSourceView, with functions
    and boxes to make the user edit configuration of languages and
    source views.
 .
 This package contains the ocamldoc-generated documentation.
