=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_build
override_dh_auto_build:
	$(MAKE) MY_INCLUDES="-I +config-file -I +xml-light"

.PHONY: override_dh_auto_install
override_dh_auto_install:
	dh_auto_install
	rmdir debian/tmp/usr/bin
	rmdir debian/tmp/usr/share/lablgtk-extras
	mkdir -p debian/tmp/usr/share/doc/liblablgtk-extras-ocaml-dev/html
	cp -a src/ocamldoc debian/tmp/usr/share/doc/liblablgtk-extras-ocaml-dev/html/api

.PHONY: override_dh_install
override_dh_install:
	dh_install --fail-missing

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/install.ml src/version.ml src/ocamldoc
