=== src/Makefile ===
--- 
+++ 
@@ -26,19 +26,14 @@
 
 include ../master.Makefile
 
-MY_INCLUDES=
-SYSTEM_INCLUDES= $(LABLGTK2_INCLUDES)
+PACKAGES=config-file,lablgtk2.sourceview2,xmlm
+OF_FLAGS= -package $(PACKAGES)
 
-INCLUDES=$(MY_INCLUDES) $(SYSTEM_INCLUDES)
-
-LIBS=lablgtk.cmxa lablglade.cmxa
-LIBS_BYTE=$(LIBS:.cmxa=.cma)
-
-COMPFLAGS=$(INCLUDES) -annot -g -warn-error A
+COMPFLAGS=-annot -g -warn-error A
 
 GELIB_CMOFILES= \
-	version.cmo \
-	install.cmo \
+	gtke_version.cmo \
+	gtke_install.cmo \
 	gstuff.cmo \
 	okey.cmo \
 	gdir.cmo \
@@ -66,17 +61,17 @@
 
 # lablgtkextras
 $(GELIB): $(GELIB_CMIFILES) $(GELIB_CMXFILES)
-	$(OCAMLOPT) -a -o $@ $(GELIB_CMXFILES)
+	$(OCAMLFIND) ocamlopt $(OF_FLAGS) -a -o $@ $(GELIB_CMXFILES)
 
 $(GELIB_BYTE): $(GELIB_CMIFILES) $(GELIB_CMOFILES)
-	$(OCAMLC) -a -o $@ $(GELIB_CMOFILES)
+	$(OCAMLFIND) ocamlc $(OF_FLAGS) -a -o $@ $(GELIB_CMOFILES)
 
 # configwin
 $(CWLIB): $(CWLIB_CMIFILES) $(CWLIB_CMXFILES)
-	$(OCAMLOPT) -a -o $@ $(CWLIB_CMXFILES)
+	$(OCAMLFIND) ocamlopt $(OF_FLAGS) -a -o $@ $(CWLIB_CMXFILES)
 
 $(CWLIB_BYTE): $(CWLIB_CMIFILES) $(CWLIB_CMOFILES)
-	$(OCAMLC) -a -o $@ $(CWLIB_CMOFILES)
+	$(OCAMLFIND) ocamlc $(OF_FLAGS) -a -o $@ $(CWLIB_CMOFILES)
 
 #client: $(GELIB) client.ml
 #	$(OCAMLOPT) -o $@ $(INCLUDES) lablgtk.cmxa lablgnomecanvas.cmxa $^
@@ -84,7 +79,7 @@
 doc:
 	$(RM) ocamldoc
 	mkdir -p ocamldoc
-	ocamldoc -sort -d ocamldoc -html  -t "Lablgtk-extras" \
+	$(OCAMLFIND) ocamldoc -verbose $(OF_FLAGS) -sort -d ocamldoc -html  -t "Lablgtk-extras" \
 	$(INCLUDES) $(GELIB_CMIFILES:.cmi=.mli) \
 	$(CWLIB:.cmxa=.mli) configwin_keys.ml
 #	$(CP) ocamldoc_style.css ocamldoc/style.css
@@ -92,7 +87,7 @@
 camlget:
 	$(RM) ocamldoc
 	mkdir -p ocamldoc
-	ocamldoc -sort -d ocamldoc -t "Lablgtk-extras" \
+	$(OCAMLFIND) ocamldoc $(OF_FLAGS) -sort -d ocamldoc -t "Lablgtk-extras" \
 	-g odoc_htmlcg.cmo $(INCLUDES) \
 	$(GELIB_CMIFILES:.cmi=.mli) $(CWLIB:.cmxa=.mli) configwin_keys.ml
 	$(CP) camlget.png ocamldoc/
@@ -101,17 +96,14 @@
 dummy:
 
 install:
-	$(MKDIR) $(BINDIR) $(LIBDIR) $(DATADIR)
-	$(CP) $(GELIB) $(GELIB_BYTE) $(GELIB:.cmxa=.a) $(GELIB_CMIFILES) \
-	$(GELIB_CMOFILES) $(GELIB_CMXFILES) \
-	$(GELIB_CMXFILES:.cmx=.o) $(GELIB_CMIFILES:.cmi=.mli) $(LIBDIR)/
-	$(CP) $(CWLIB) $(CWLIB_BYTE) $(CWLIB:.cmxa=.a) $(CWLIB:.cmxa=.cmi) $(CWLIB:.cmxa=.mli) $(LIBDIR)/
+	@$(OCAMLFIND) install $(PACKAGE_NAME) META \
+	  $(GELIB) $(GELIB_BYTE) $(GELIB:.cmxa=.a) $(GELIB_CMIFILES) \
+	  $(GELIB_CMOFILES) $(GELIB_CMXFILES) \
+	  $(GELIB_CMXFILES:.cmx=.o) $(GELIB_CMIFILES:.cmi=.mli) \
+	  $(CWLIB) $(CWLIB_BYTE) $(CWLIB:.cmxa=.a) $(CWLIB:.cmxa=.cmi) $(CWLIB:.cmxa=.mli)
 
-#	$(CP) gtk/ge.glade $(DATADIR)/
-#	$(CP) $(TOOLS) $(TOOLS_BYTE) $(BINDIR)/
-
-#	$(GELIB_BYTE:.cma=.cmi) $(GELIB_BYTE:.cma=.mli)
-
+uninstall:
+	@$(OCAMLFIND) remove $(PACKAGE_NAME)
 
 # Clean :
 #########
