=== debian/changelog ===
lablgtk-extras (1.4-2) unstable; urgency=low

  [ Mehdi Dogguy ]
  * Team upload.
  * Fix FTBFS on bytecode architectures.
    + 0001-Fix-FTBFS-on-bytecode-architectures.patch

  [ Stéphane Glondu ]
  * Upload to unstable

 -- Stéphane Glondu <glondu@debian.org>  Tue, 10 Dec 2013 06:20:17 +0100

lablgtk-extras (1.4-1) experimental; urgency=low

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Sun, 17 Nov 2013 10:55:52 +0100

lablgtk-extras (1.3-1) experimental; urgency=low

  * New upstream release
  * Compile with OCaml >= 4
  * Update Vcs-*

 -- Stéphane Glondu <glondu@debian.org>  Fri, 26 Jul 2013 14:40:22 +0200
