=== debian/control ===
--- 
+++ 
@@ -5,17 +5,18 @@
 Build-Depends:
  debhelper (>= 8),
  dh-ocaml (>= 0.9),
- liblablgtk2-ocaml-dev,
+ liblablgtk2-ocaml-dev (>= 2.16.0+dfsg-1~exp3),
  liblablgtksourceview2-ocaml-dev,
  libconfig-file-ocaml-dev,
- libxml-light-ocaml-dev,
+ libxmlm-ocaml-dev,
  camlp4,
- ocaml-nox
+ ocaml-findlib (>= 1.4),
+ ocaml-nox (>= 4)
 Standards-Version: 3.9.2
 Section: ocaml
 Homepage: http://gtk-extras.forge.ocamlcore.org/
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/lablgtk-extras.git
-Vcs-Git: git://git.debian.org/git/pkg-ocaml-maint/packages/lablgtk-extras.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/lablgtk-extras.git
+Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/lablgtk-extras.git
 
 Package: liblablgtk-extras-ocaml-dev
 Architecture: any
