=== debian/watch ===
version=3
http://forge.ocamlcore.org/frs/?group_id=213 .*/lablgtkextras-(.*)\.tar\.gz
# Upstream (git) repository:
#   http://forge.ocamlcore.org/anonscm/git/gtk-extras/gtk-extras.git
#   http://forge.ocamlcore.org/scm/browser.php?group_id=213
