=== debian/changelog ===
lablgtk-extras (1.5-1build3) bionic; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Oct 2017 16:21:30 +0200

lablgtk-extras (1.5-1build2) artful; urgency=high

  * No change rebuild against new findlib.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 27 Jul 2017 09:44:53 +0100

lablgtk-extras (1.5-1build1) artful; urgency=high

  * No change rebuild against ocaml 4.04.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 30 Jun 2017 14:52:12 +0100

lablgtk-extras (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Mon, 12 Oct 2015 10:28:03 +0200

lablgtk-extras (1.4-3) unstable; urgency=medium

  * Remove obsolete and superfluous META file from
    $STDLIB/lablgtk-extras. Everything is in lablgtk2-extras, now.

 -- Stéphane Glondu <glondu@debian.org>  Mon, 17 Feb 2014 10:42:24 +0100
