=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DESTDIR=$(CURDIR)/debian/tmp
include /usr/share/ocaml/ocamlvars.mk
export OCAMLFIND_DESTDIR=$(DESTDIR)/$(OCAML_STDLIB_DIR)

%:
	dh $@ --with ocaml

.PHONY: override_dh_auto_install
override_dh_auto_install:
	mkdir -p $(OCAMLFIND_DESTDIR)
	dh_auto_install
	mkdir -p debian/tmp/usr/share/doc/liblablgtk-extras-ocaml-dev/html
	cp -a src/ocamldoc debian/tmp/usr/share/doc/liblablgtk-extras-ocaml-dev/html/api

.PHONY: override_dh_install
override_dh_install:
	dh_install --fail-missing

.PHONY: override_dh_auto_clean
override_dh_auto_clean:
	if [ -x config.status ]; then dh_auto_clean; fi
