=== debian/changelog ===
lablgtk-extras (1.6-3) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Do not treat warning 6 (labels-omitted) as error
  * Bump Standards-Version to 4.6.0

  [ Debian Janitor ]
  * Update watch file format version to 4
  * Set field Upstream-Name in debian/copyright
  * Set upstream metadata fields
  * liblablgtk-extras-ocaml-doc: Add Multi-Arch: foreign

 -- Stéphane Glondu <glondu@debian.org>  Sun, 02 Jan 2022 07:49:58 +0100

lablgtk-extras (1.6-2) unstable; urgency=medium

  * Build without lablgtksourceview2 (Closes: #967041)
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0

 -- Stéphane Glondu <glondu@debian.org>  Mon, 03 Aug 2020 16:51:22 +0200

lablgtk-extras (1.6-1) unstable; urgency=medium

  * New upstream release (Closes: #912093)
  * Update Vcs-*
  * Update Homepage and debian/watch
  * Bump debhelper compat level to 12
  * Bump Standards-Version to 4.4.1
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Mon, 20 Jan 2020 09:42:07 +0100
