=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 Source: lablgtk-extras
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
+Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Stéphane Glondu <glondu@debian.org>
 Build-Depends:
- debhelper (>= 8),
- dh-ocaml (>= 0.9),
- liblablgtk2-ocaml-dev (>= 2.16.0+dfsg-1~exp3),
- liblablgtksourceview2-ocaml-dev,
+ debhelper-compat (= 13),
+ dh-ocaml,
+ liblablgtk2-ocaml-dev,
  libconfig-file-ocaml-dev,
  libxmlm-ocaml-dev,
  camlp4,
- ocaml-findlib (>= 1.4),
- ocaml-nox (>= 4)
-Standards-Version: 3.9.2
+ ocaml-findlib,
+ ocaml
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Section: ocaml
-Homepage: http://gtk-extras.forge.ocamlcore.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ocaml-maint/packages/lablgtk-extras.git
-Vcs-Git: git://anonscm.debian.org/pkg-ocaml-maint/packages/lablgtk-extras.git
+Homepage: https://github.com/zoggy/lablgtk-extras
+Vcs-Browser: https://salsa.debian.org/ocaml-team/lablgtk-extras
+Vcs-Git: https://salsa.debian.org/ocaml-team/lablgtk-extras.git
 
 Package: liblablgtk-extras-ocaml-dev
 Architecture: any
@@ -43,6 +42,7 @@
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: collection of modules for OCaml/LablGtk2 applications (documentation)
  Lablgtk-extras is a collection of libraries and modules useful when
  developing OCaml/LablGtk2 applications. Most of the libraries come
