=== debian/watch ===
version=4
https://github.com/zoggy/lablgtk-extras/releases .*/release-(.*)\.tar\.gz
